{
	"319000921_0": "\"...Huh? What's that sound?\"",
	"319000921_1": "\"That's weird... I feel so sleepy all of a sudden.\"",
	"319000921_2": "\"...Where's it coming from? I'm feeling kinda...\"",
	"319000921_3": "\"Everyone in town is<speed=0.5>...</speed> What's going<speed=0.5>...</speed> on here?\"",
	"319000921_4": "\"Graaah!\"",
	"319000921_5": "(Guh... I'm not gonna make it!)",
	"319000921_6": "\"Gack!\"",
	"319000921_7": "(I-It's so powerful...)",
	"319000921_8": "\"Lady Alicia, the transmission of the lullaby is proceeding as planned. It has already covered 70% of the world.\"",
	"319000921_9": "\"Soon... Soon, our ambition shall be realized.\"",
	"319000921_10": "\"Fall into eternal slumber, foolish humans!\"",
	"319000921_11": "\"You shall all slowly perish in a dream you shall never wake from! Your souls shall rot with your bodies!\"",
	"319000921_12": "\"Gaaah!\"",
	"319000921_13": "\"Aaaaah!\"",
	"319000921_14": "\"Grrr...\"",
	"319000921_15": "\"Ugh! D-Dammit...\"",
	"319000921_16": "(I wasn't powerful enough...)",
	"319000921_17": "(I'm sorry, Tsubasa... Ryoko-san... Everyone...)",
	"319000921_18": "\"Graaah!\"",
	"319000921_19": "<size=40>\"You're not laying a finger on her!\"</size>",
	"319000921_20": "\"Graaagh?!\"",
	"319000921_21": "\"Huh?!\"",
	"319000921_22": "\"Kanade-san! Are you all right?\"",
	"319000921_23": "\"Good grief. This is what you get for being so reckless.\"",
	"319000921_24": "\"Looks like we made it just in the nick of time.\"",
	"319000921_25": "\"Y-You too, old man? What are you all doing here?!\"",
	"319000921_26": "\"Ryoko-kun prioritized waking us three up first.\"",
	"319000921_27": "\"We borrowed a hypersonic spy plane from the US Army to get here as quickly as we could.\"",
	"319000921_28": "\"We'll tell you the details later. We've got bigger issues on our hands now.\"",
	"319000921_29": "\"Is that the Armonica? It's making such a weird sound...\"",
	"319000921_30": "\"Oh no, don't tell me it's already been activated?!\"",
	"319000921_31": "\"......\"",
	"319000921_32": "\"I'm sorry. I couldn't stop it...\"",
	"319000921_33": "\"Is the Eternal Lullaby complete?!\"",
	"319000921_34": "\"None of us have fallen asleep, though...\"",
	"319000921_35": "\"That's due to the mental barrier we placed on this base to protect against the Armonica.\"",
	"319000921_36": "\"You shall bear witness to the peace we will bring to the world.\"",
	"319000921_37": "\"Consider yourselves lucky that you get to witness Lady Alicia's miraculous performance firsthand.\"",
	"319000921_38": "\"Now sit back and enjoy the timbre of the complete Eternal Lullaby.\"",
	"319000921_39": "\"Oh, no...\"",
	"319000921_40": "\"Is there no way to reserve the lullaby's effect?!\"",
	"319000921_41": "\"Ngh...\"",
	"319000921_42": "\"I know! How about that neutralizer device that Ryoko-san gave Master? That can wake everyone up.\"",
	"319000921_43": "\"But now that the Eternal Lullaby is complete, Ryoko-kun's device won't have any effect.\"",
	"319000921_44": "\"......\"",
	"319000921_45": "\"We lost...\"",
	"319000921_46": "\"Hehe. All of humanity has now fallen into eternal slumber.\"",
	"319000921_47": "\"The world is now rid of war.\"",
	"319000921_48": "\"The peaceful world that we all desired has finally been achieved.\"",
	"319000921_49": "<size=40>\"Not yet, it hasn't!\"</size>",
	"319000921_50": "\"Tsubasa! You're awake?!\"",
	"319000921_51": "\"Kanade, everyone... Thank you all for making it here.\"",
	"319000921_52": "\"Tsubasa-san!\"",
	"319000921_53": "\"Tsubasa...\"",
	"319000921_54": "\"It's over. The world is now at peace, and no one will ever to have to suffer from war again.\"",
	"319000921_55": "\"No, there's still one person who's suffering, and who must be saved!\"",
	"319000921_56": "\"...Excuse me?\"",
	"319000921_57": "\"It's you<speed=1>,</speed> Alicia!\"",
	"319000921_58": "\"I will fight for you and the Sirius Symphonic Orchestra!\"",
	"319000921_59": "\"What are you talking about<speed=1>?</speed> You mean... You would fight for my orchestra?\"",
	"319000921_60": "\"Kanade, everyone, please help me!\"",
	"319000921_61": "\"We're going to fight to save Alicia and the Sirius Symphonic Orchestra!\"",
	"319000921_62": "\"Tsubasa...\"",
	"319000921_63": "\"All right! Let's do this, Tsubasa!\"",
	"319000921_64": "\"Yeah! If she's someone Tsubasa-san wants to save, then I want to save her too!\"",
	"319000921_65": "\"Wanting to save the enemy against all odds, is it? You two are more alike than I thought!\"",
	"319000921_66": "\"Thank you everyone.\"",
	"319000921_67": "\"Alicia! I'm afraid there's still one more battle left...\"",
	"319000921_68": "\"The battle to save you!\"",
	"319000921_69": "\"How are you carrying on with this nonsense?!\"",
	"319000921_70": "\"All of humanity has fallen into eternal slumber, yet you persist!\"",
	"319000921_71": "\"Why won't you give up?! Why won't you fall into despair?!\"",
	"319000921_72": "\"Bergelmir! Enough holding back! Kill them all!\"",
	"319000921_73": "\"With all of you dead, I will obtain consummate peace!\""
}